import React from 'react';
import { TEstimator, TGlobalSearchEstimators } from "../../types";
declare type PersonSearchProps = {
    allUsersAdd: TEstimator[];
    setSpinner: (spiner: boolean) => void;
    setUserList: (users: TGlobalSearchEstimators[]) => void;
    role: string;
    hostUrl?: string;
};
declare const PersonSearch: React.FC<PersonSearchProps>;
export default PersonSearch;
